How to install libbiblesync1.1 on Debian 9 (Stretch)